:root {
    --color-social: #2557ae;
    --color-hover: #C89355;
    --color-text: #4E5561;
    --color-gray: #6c757d;
    --color-desc: #141A22;
}
.offcanvas {
    position: fixed;
    bottom: 0;
    z-index: 1050;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    /* visibility: hidden; */
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    transition: transform .3s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .offcanvas {
        transition: none
    }
}

.offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem
}

.offcanvas-header .btn-close {
    padding: .5rem .5rem;
    margin-top: -.5rem;
    margin-right: -.5rem;
    margin-bottom: -.5rem
}

.offcanvas-title {
    margin-bottom: 0;
    line-height: 1.5
}

.offcanvas-body {
    flex-grow: 1;
    padding: 0;
    overflow: scroll;
}

.offcanvas-start {
    top: 0;
    left: 0;
    width: 400px;
    border-right: 1px solid rgba(0,0,0,.2);
    transform: translateX(-100%)
}

.offcanvas-end {
    top: 0;
    right: 0;
    width: 400px;
    border-left: 1px solid rgba(0,0,0,.2);
    transform: translateX(100%)
}

.offcanvas-top {
    top: 0;
    right: 0;
    left: 0;
    height: 30vh;
    max-height: 100%;
    border-bottom: 1px solid rgba(0,0,0,.2);
    transform: translateY(-100%)
}

.offcanvas-bottom {
    right: 0;
    left: 0;
    height: 30vh;
    max-height: 100%;
    border-top: 1px solid rgba(0,0,0,.2);
    transform: translateY(100%)
}

.offcanvas.show {
    transform: none;
    visibility: visible;
}
.head-menu {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background: var(--color-main);
    padding: 10px;
}

.head-menu img {
    max-width: 80px;
}

.search-menu {
    width: calc(100% - 35px);
    position: relative;
}

.search-menu input {
    width: 100%;
    background: #f5f5fa;
    border: 1px solid #f1f1f1;
    height: 42px !important;
    font-size: 15px;
    border-radius: 10px;
    color: #4E5561;
    text-indent: 10px;
}

.search-menu p {
    position: absolute;
    right: 10px;
    bottom: 8px;
    font-size: 20px;
    color: var(--color-main);
}

.search-menu p i {
    /* font-weight: 500; */
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: .25rem;
    opacity: .5
}

.btn-close:hover {
    color: #000;
    text-decoration: none;
    opacity: .75
}

.btn-close:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
    opacity: 1
}

.btn-close.disabled,.btn-close:disabled {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: .25
}

.btn-close-white {
    filter: invert(1) grayscale(100%) brightness(200%)
}
.btn-close-menu {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}
.btn-contact {
    background: #DF0000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4px !important;
    font-size: 15px;
}

.contact-mmenu span {
    background: #fff;
    color: #000;
}
.title-list-main-mobile span b {
    width: 40px;
    margin: auto auto 5px auto;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-list-main-mobile span {
    text-align: center;
    display: block;
    font-size: 15px;
    color: #141A22;
    padding: 10px;
    border-bottom: 1px solid #141A22;
    margin: 10px;
}

.title-list-main-mobile span.active {
    color: var(--color-hover);
    border-color: var(--color-hover);
}

.load-news-list-mobile > .col-7 {
    padding: 15px;
    background: #d1eef7;
}
@media (max-width: 576px) {
    .row-25-cus {
        margin-left: -5px;
        margin-right: -5px;
    }
}
@media (max-width: 576px) {
    .col-25-cus {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media (max-width: 576px) {
    .mg-b-25 {
        margin-bottom: 10px;
    }
}
.item-scrapMobile {
    text-align: center;
}
.pic-scrapMobile {
    border-radius: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}
.name-scrapMobile {
    font-size: 14px;
    color: #141A22;
    text-transform: capitalize;
}
.row-0-cus {
    margin: 0;
}
.col-0-cus {
    padding: 0;
}
.pic-scrapMobile img{width:100%}